.rec-button {
    width: 35px;
    height: 35px;
    font-size: 0;
    background-color: red;
    border: 0;
    border-radius: 35px;
    margin: 18px;
    outline: none;
}

.Rec {
    animation-name: pulse;
    animation-duration: 1.5s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}

@keyframes pulse { 
    0% {
        box-shadow: 0px 0px 5px 0px rgba(173,0,0,.3);
    }
    65% {
        box-shadow: 0px 0px 5px 13px rgba(173,0,0,.3);
    }
    90% {
        box-shadow: 0px 0px 5px 13px rgba(173,0,0,0);
    }
}

.hidden {
    display: none;
}

.audio-result {
    width: 100%;
}

#logs {
    clear: both;
}

.log-labels {
    padding-top: 20px;
	margin:0 auto;
	text-align: center;
    display:block;
	padding-bottom: 20px;
}

.log-labels h2 {
    
}

.log-labels button {
    float: center;
}

.credits{
	text-align: center;
    display:block;
}

.credits p {
	float:center
}

#ytplayer{
	margin-top: -17px;
}

.scrolling-wrapper-flexbox {
    display: flex;
    flex-wrap: nowrap;
    overflow-x: auto;
  }

.scrolling-wrapper-flexbox .card {
    flex: 0 0 auto;
    margin: 5px 10px;
    padding: 10px;
}

#methods {
    display: none;
}

.custom-title {
    font-size: 1.5rem !important;
    font-weight: initial !important;
}

#prog-bar {
    display: none;
}

#client-audio {
	display: none;
}
#recorded-audio-text {
	display: none;
}

#sample-chart {
    display: none;
}
